--- 
clns: 1.3.6.1.3.1
clnp: 1.3.6.1.3.1.1
clnpForwarding: 1.3.6.1.3.1.1.1
clnpDefaultLifeTime: 1.3.6.1.3.1.1.2
clnpInReceives: 1.3.6.1.3.1.1.3
clnpInHdrErrors: 1.3.6.1.3.1.1.4
clnpInAddrErrors: 1.3.6.1.3.1.1.5
clnpForwPDUs: 1.3.6.1.3.1.1.6
clnpInUnknownNLPs: 1.3.6.1.3.1.1.7
clnpInUnknownULPs: 1.3.6.1.3.1.1.8
clnpInDiscards: 1.3.6.1.3.1.1.9
clnpInDelivers: 1.3.6.1.3.1.1.10
clnpOutRequests: 1.3.6.1.3.1.1.11
clnpOutDiscards: 1.3.6.1.3.1.1.12
clnpOutNoRoutes: 1.3.6.1.3.1.1.13
clnpReasmTimeout: 1.3.6.1.3.1.1.14
clnpReasmReqds: 1.3.6.1.3.1.1.15
clnpReasmOKs: 1.3.6.1.3.1.1.16
clnpReasmFails: 1.3.6.1.3.1.1.17
clnpSegOKs: 1.3.6.1.3.1.1.18
clnpSegFails: 1.3.6.1.3.1.1.19
clnpSegCreates: 1.3.6.1.3.1.1.20
clnpAddrTable: 1.3.6.1.3.1.1.21
clnpAddrEntry: 1.3.6.1.3.1.1.21.1
clnpAdEntAddr: 1.3.6.1.3.1.1.21.1.1
clnpAdEntIfIndex: 1.3.6.1.3.1.1.21.1.2
clnpAdEntReasmMaxSize: 1.3.6.1.3.1.1.21.1.3
clnpRoutingTable: 1.3.6.1.3.1.1.22
clnpRouteEntry: 1.3.6.1.3.1.1.22.1
clnpRouteDest: 1.3.6.1.3.1.1.22.1.1
clnpRouteIfIndex: 1.3.6.1.3.1.1.22.1.2
clnpRouteMetric1: 1.3.6.1.3.1.1.22.1.3
clnpRouteMetric2: 1.3.6.1.3.1.1.22.1.4
clnpRouteMetric3: 1.3.6.1.3.1.1.22.1.5
clnpRouteMetric4: 1.3.6.1.3.1.1.22.1.6
clnpRouteNextHop: 1.3.6.1.3.1.1.22.1.7
clnpRouteType: 1.3.6.1.3.1.1.22.1.8
clnpRouteProto: 1.3.6.1.3.1.1.22.1.9
clnpRouteAge: 1.3.6.1.3.1.1.22.1.10
clnpRouteMetric5: 1.3.6.1.3.1.1.22.1.11
clnpRouteInfo: 1.3.6.1.3.1.1.22.1.12
clnpNetToMediaTable: 1.3.6.1.3.1.1.23
clnpNetToMediaEntry: 1.3.6.1.3.1.1.23.1
clnpNetToMediaIfIndex: 1.3.6.1.3.1.1.23.1.1
clnpNetToMediaPhysAddress: 1.3.6.1.3.1.1.23.1.2
clnpNetToMediaNetAddress: 1.3.6.1.3.1.1.23.1.3
clnpNetToMediaType: 1.3.6.1.3.1.1.23.1.4
clnpNetToMediaAge: 1.3.6.1.3.1.1.23.1.5
clnpNetToMediaHoldTime: 1.3.6.1.3.1.1.23.1.6
clnpMediaToNetTable: 1.3.6.1.3.1.1.24
clnpMediaToNetEntry: 1.3.6.1.3.1.1.24.1
clnpMediaToNetIfIndex: 1.3.6.1.3.1.1.24.1.1
clnpMediaToNetAddress: 1.3.6.1.3.1.1.24.1.2
clnpMediaToNetPhysAddress: 1.3.6.1.3.1.1.24.1.3
clnpMediaToNetType: 1.3.6.1.3.1.1.24.1.4
clnpMediaToNetAge: 1.3.6.1.3.1.1.24.1.5
clnpMediaToNetHoldTime: 1.3.6.1.3.1.1.24.1.6
clnpInOpts: 1.3.6.1.3.1.1.25
clnpOutOpts: 1.3.6.1.3.1.1.26
clnpRoutingDiscards: 1.3.6.1.3.1.1.27
error: 1.3.6.1.3.1.2
clnpInErrors: 1.3.6.1.3.1.2.1
clnpOutErrors: 1.3.6.1.3.1.2.2
clnpInErrUnspecs: 1.3.6.1.3.1.2.3
clnpInErrProcs: 1.3.6.1.3.1.2.4
clnpInErrCksums: 1.3.6.1.3.1.2.5
clnpInErrCongests: 1.3.6.1.3.1.2.6
clnpInErrHdrs: 1.3.6.1.3.1.2.7
clnpInErrSegs: 1.3.6.1.3.1.2.8
clnpInErrIncomps: 1.3.6.1.3.1.2.9
clnpInErrDups: 1.3.6.1.3.1.2.10
clnpInErrUnreachDsts: 1.3.6.1.3.1.2.11
clnpInErrUnknownDsts: 1.3.6.1.3.1.2.12
clnpInErrSRUnspecs: 1.3.6.1.3.1.2.13
clnpInErrSRSyntaxes: 1.3.6.1.3.1.2.14
clnpInErrSRUnkAddrs: 1.3.6.1.3.1.2.15
clnpInErrSRBadPaths: 1.3.6.1.3.1.2.16
clnpInErrHops: 1.3.6.1.3.1.2.17
clnpInErrHopReassms: 1.3.6.1.3.1.2.18
clnpInErrUnsOptions: 1.3.6.1.3.1.2.19
clnpInErrUnsVersions: 1.3.6.1.3.1.2.20
clnpInErrUnsSecurities: 1.3.6.1.3.1.2.21
clnpInErrUnsSRs: 1.3.6.1.3.1.2.22
clnpInErrUnsRRs: 1.3.6.1.3.1.2.23
clnpInErrInterferences: 1.3.6.1.3.1.2.24
clnpOutErrUnspecs: 1.3.6.1.3.1.2.25
clnpOutErrProcs: 1.3.6.1.3.1.2.26
clnpOutErrCksums: 1.3.6.1.3.1.2.27
clnpOutErrCongests: 1.3.6.1.3.1.2.28
clnpOutErrHdrs: 1.3.6.1.3.1.2.29
clnpOutErrSegs: 1.3.6.1.3.1.2.30
clnpOutErrIncomps: 1.3.6.1.3.1.2.31
clnpOutErrDups: 1.3.6.1.3.1.2.32
clnpOutErrUnreachDsts: 1.3.6.1.3.1.2.33
clnpOutErrUnknownDsts: 1.3.6.1.3.1.2.34
clnpOutErrSRUnspecs: 1.3.6.1.3.1.2.35
clnpOutErrSRSyntaxes: 1.3.6.1.3.1.2.36
clnpOutErrSRUnkAddrs: 1.3.6.1.3.1.2.37
clnpOutErrSRBadPaths: 1.3.6.1.3.1.2.38
clnpOutErrHops: 1.3.6.1.3.1.2.39
clnpOutErrHopReassms: 1.3.6.1.3.1.2.40
clnpOutErrUnsOptions: 1.3.6.1.3.1.2.41
clnpOutErrUnsVersions: 1.3.6.1.3.1.2.42
clnpOutErrUnsSecurities: 1.3.6.1.3.1.2.43
clnpOutErrUnsSRs: 1.3.6.1.3.1.2.44
clnpOutErrUnsRRs: 1.3.6.1.3.1.2.45
clnpOutErrInterferences: 1.3.6.1.3.1.2.46
echo: 1.3.6.1.3.1.3
es-is: 1.3.6.1.3.1.4
esisESHins: 1.3.6.1.3.1.4.1
esisESHouts: 1.3.6.1.3.1.4.2
esisISHins: 1.3.6.1.3.1.4.3
esisISHouts: 1.3.6.1.3.1.4.4
esisRDUins: 1.3.6.1.3.1.4.5
esisRDUouts: 1.3.6.1.3.1.4.6

